[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#43834: dpkg does not build on sparc64

Package: dpkg
Severity: important

configure does not know anything about sparc64

-- System Information
Debian Release: potato
Architecture: i386
Kernel: Linux antinea 2.2.10 #1 Wed Jun 16 13:02:19 CEST 1999 i686

Versions of packages dpkg depends on:
ii  libc6                       2.1.2-0pre12 GNU C Library: Shared libraries an
ii  libncurses4                 4.2-3.2      Shared libraries for terminal hand
ii  libstdc++2.9-glibc2.1       2.91.66-2    The GNU stdc++ library (EGCS versi

Reply to: